links:
- ethernet_mac_address: "6c:ae:8b:36:16:72"
  id: provisioning
  name: provisioning
  mtu: 1500
  type: phy
- ethernet_mac_address: "6c:ae:8b:36:16:73"
  id: baremetal
  name: baremetal
  mtu: 1500
  type: phy
networks:
- id: baremetal
  ip_address: 192.168.111.217
  link: baremetal
  netmask: 255.255.255.0
  routes:
  - gateway: 192.168.111.1
    netmask: 0.0.0.0
    network: 0.0.0.0
    services: []
  type: ipv4
- id: provisioning
  link: provisioning
  ip_address: 172.22.0.217
  netmask: 255.255.255.0
  type: ipv4
services:
- address: 192.168.111.1
  type: dns
